/************************************************************************ 
©Florida Automated Weather Network

FAWN 2011-2011 refurb

Designer: Brent Ferraro
Programmer: Jie Fan
www.myfawn.com
************************************************************************/
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}


/* Eric Meyer's Reset Reloaded */
/* http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.afs-droid-sans { font-family: "Droid Sans", "Arial", "Helvetica", "Lucida Grande", "Verdana", "Gill Sans", sans-serif; ;}

.afs-droid-serif { font-family: "Droid Serif", "Georgia", "Times New Roman", "Palatino", "Hoefler Text", "Baskerville", serif; font-size: 1.000em;}

.afs-museo-slab { font-family: "Museo Slab", Rockwell, serif; font-size: 1.059em;}

.afs-liberation-mono { font-family: "Liberation Mono", Menlo, Courier New, Courier, Mono, monospace; font-size: 1.015em;}

/*
Jie: server cannot find the file /fonts/DroidSans-Bold-webfont.ttf & /fonts/DroidSans-webfont.woff
It can be found back from the github repository
*/

/* ==========================================================================
   Base styles: defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/************************************************************************ 
FAWN Global Styles
************************************************************************/
Body{
	font-family: "Droid Sans", "Arial", "Helvetica", "Lucida Grande", "Verdana", "Gill Sans", sans-serif;
	background: #fff url(../images/fawn_bg.png) top left repeat-x;
	
}

p{
	line-height: 1.5em;
	font-size: .7em;
	padding: 0 10px 25px 20px;
	font-family: "Droid Serif", "Georgia", "Times New Roman", "Palatino", "Hoefler Text", "Baskerville", serif; 
	font-size: 1em;
}

li{line-height: 1.5em; font-size: .8em;}

h1{font-size: 1.8em; line-height: 1em;padding: 5px 0 0 20px;}
h2{font-size: 1.6em; line-height: 1em; padding: 15px 0 0 20px;margin:0;}
h3{font-size: 1.3em;line-height: 1em; padding: 5px 0 0 20px;}
h4{font-size: 1em; line-height: 1em; padding: 15px 0 0 20px;}
h5{font-size: .8em; line-height: 1em; padding: 15px 0 0 20px;}
h6{font-size: .7em; line-height: 1em; padding: 10px 0 0 20px;}

.twoThirds a:link {
	color: #5590a6;
	text-decoration: none;
} 
a:visited {
	color: #;
}
a:hover,
a:focus {
	color: #;
	text-decoration: none;
}
a:active {
}

.clearing {	
	display: block; 
	clear: both; 
	font-size: 1px; 
	height: 1px; 
	line-height: 1px; 
	margin: 0;
}

ul.mainUl3{
	margin-left: 10px;
}

ul.mainUl3 li{
	margin: 5px;
	display: inline-block;
	float: left;
	padding: 5px;
}

.bs-callout {
	margin: 25px 10px 10px 0;
	padding: 15px 30px 5px 5px;
	border-left: 5px solid #27a9f5;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	line-height: 1.1;
}

.bs-callout-video {
	margin: 25px 10px 10px 0;
	padding: 15px 30px 5px 5px;
	border-left: 5px solid #27a9f5;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	line-height: 1.1;
}

.bs-callout h3, .bs-callout p, .bs-callout-video h3, .bs-callout-video p{
	text-decoration: none !important;
}

.bs-callout a, .bs-callout-video a{
	text-decoration: none !important;
	color: #000;
}

.bs-callout a:hover h3, .bs-callout-video a:hover h3{
	text-decoration: none !important;
	color: #27aaf5;
}

.bs-callout-warning {
	background-color: #8bcaef;
	border-color: #27a9f5;
}

.bs-callout-warning-2{
	background-color: #7fbe81;
	border-color: #3e974c;
}

.bs-callout h3, .bs-callout-video h3 {
	font-size: .9em !important;
	margin-top: 0;
	margin-bottom: 5px;
	color: #000;
}

.bs-callout p, .bs-callout-video p{
	font-size: .75em;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
	line-height: 1.1;
	color:#fff;
}



/************************************************************************ 
Header Structure
************************************************************************/
#container{
	width:100%;
	max-width: 1060px; /* <-- width-governor */
	margin: 0 auto;
	position: relative;
}

#header{
	width: 100%;
	height: 193px;
	position: relative;
}

#ufCredit a{
	height: 300px;
	height: 41px;
	background: transparent url(../images/IFAS_Extension.png) 0 0 no-repeat;
	display: block;
	text-indent: -500em;	
}

#branding{
	width: 100%;
	height: 112px;
}

#branding h1 a{
	width: 40.5%;
	height: 112px;
	display: block;
	text-indent: -9999em;
	background: transparent url(../images/Web_logo_medium.png) 0 5px no-repeat;

}

/************************************************************************ 
Header Navigation
************************************************************************/
ul#nav {	
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style-type: none;
 	height: 35px;
 	position: relative;
}

ul#nav li{
	float: left;
	margin: 0;
	padding: 0;
 	height: 35px;
 	display: inline;
}

ul#nav li a{
	padding: 12px 15px 3px 15px;
 	height: 35px;
	text-decoration: none;
	display: block;
	float:left;
	color:#fff;
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box;  
    font-family: 'Droid Sans', arial, serif;
    text-shadow: 1px 1px 0px #3a8b1d;
}

ul#nav li a:hover, ul#nav li a.active, ul#nav li:hover a{
	background-color: #7b933e;
}
#header a#pull {  
    display: none;  /*--This style is for the mobile version of the site.--*/
}  
/************************************************************************ 
Header Drop Down Navigation
************************************************************************/
ul#nav li .sub {
	position: absolute; /*--Important--*/
	top: 37px;
	z-index: 999;
	background: #455f0b url('../images/drop_Down_bg.png') top left repeat-x; /*--Background gradient--*/
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
}

ul#nav li .sub h2{
	font-size: 2em;
	color:#fff;
	margin: 0 0 15px 0;
	padding: 0;
}

ul#nav li .sub span{
	width: 100%;
	font-size: 1.5em;
	line-height: 1em;
	font-weight: 700;
	color:#fff;
	margin: 15px 5px 5px 0;
	padding: 15px 0 0 0 ;
}

ul#nav li .row { /*--If needed to break out into rows--*/
}

ul#nav li .sub ul{
	width: 155px;
	float: left;
}

ul#nav .sub ul li { /*--Sub nav heading style--*/
	padding: 0 !important;
	margin: 0;
	clear:both;
	height: auto;
}

ul#nav .sub ul li a {
	width: 100%; /*--Override parent list item--*/
	margin: 0;
	padding: 5px 2px;
	clear:both;
	height: auto;
	background-color:transparent;
    text-shadow: none;
}

ul#nav .sub ul li a:hover {
	background-color:#ffffff;
	color:#455f0b;
}

/************************************************************************ 
Sections and Columns
************************************************************************/
.oneThird{
	width: 25%;
	min-height: 600px;
	float: left;
	overflow: hidden;
}

.twoThirds{
	width: 74.5%;
	min-height: 650px;
	float: left;
	overflow: hidden;
	border-left: 1px solid #dddddd;
	padding-bottom: 25px;
}

.oneColumn{
	width: 986px;
	float: left;
	overflow: auto;
}

.oneColumn img{
	width: 100%;
}

.stationTwoThirds{
	border-left; none;
	float: right;
	border-left: none;
}

.StationOneThird{
	float: left !important;
	width: 25%;
	border-right: 1px solid #dddddd;
}

/************************************************************************ 
2 Column Layout - Left Column
************************************************************************/
ul.subNavigation{
	width: 100%;
	border-top: 1px solid #ccc;
	margin-top: 40px;
}

ul.subNavigation li a{
	border-bottom-color: #dddddd;
	box-shadow: 1px 0 1px #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
    font-family: 'Droid Sans', arial, serif;
	display: block;
	width: 100%;
	height: 40px;
	padding-left: 15px;
	line-height: 40px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #f4f2f2 60%, #f2f2f2 87%, #dcdddb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(60%,#f4f2f2), color-stop(87%,#f2f2f2), color-stop(100%,#dcdddb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* IE10+ */
	background: linear-gradient(left, #ffffff 0%,#f4f2f2 60%,#f2f2f2 87%,#dcdddb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdddb',GradientType=1 ); /* IE6-9 */
	color: #416477;
	text-decoration: none;
}

ul.subNavigation li a:hover{
	color: #42832f;
	background:none;
	border-right: 1 px solid #dcdddb;
}
ul.subNavigation .active{
  color: #42832f;
	background:none;
}
#affiliateLinks{
	width: 100%;
	margin: 15px 0 0 0;
	text-indent: -9999em;
}

#affiliateLinks a#agroLink{
	height: 71px;
	width: 244px;
	display: block;
	background:transparent url(../images/agroclimate_sidebar_bw.png) 0 0 no-repeat;
}

#affiliateLinks a#ifasLink{
	margin-top: 15px;
	height: 71px;
	width: 244px;
	display: block;
	background:transparent url(../images/uf_sidebar_bw.png) 0 0 no-repeat;
}

#affiliateLinks a:hover#agroLink{
	height: 71px;
	width: 244px;
	display: block;
	background:transparent url(../images/agroclimate_sidebar_clr.png) 0 0 no-repeat;
}

#affiliateLinks a:hover#ifasLink{
	margin-top: 15px;
	height: 71px;
	width: 244px;
	display: block;
	background:transparent url(../images/uf_sidebar_clr.png) 0 0 no-repeat;
}


/************************************************************************ 
Content Styles
************************************************************************/
.rightColumnContent {
	margin: 35px 20px;
}

/************************************************************************ 
Table Styles
************************************************************************/

table.data {
	border-collapse:collapse;
	border:0;
	margin: 20px;	
}
.data td,
.data th {
	text-align:left;
	border:1px solid #ccc;
	background:#eee;
	padding:5px 10px;}

.data th {
	line-height:1.5em;
}

.data th sub, .data th sup {font-weight:normal;}

.data tr.even td {
	background:#fff;}

.data td.right,

.data th.right {text-align:right;}

.data td.left,

.data th.left {text-align:left;}

.data th small {font-size:100%; font-weight:normal;}

.data th span {white-space:pre;}

.data th sub {vertical-align:baseline; position:relative; top:.4em;}

.data th sup {vertical-align:baseline; position:relative; top:-.4em;}

@media print {
    .data td, .data th {padding:.1em .3em;}
    .data tr.even td {background:#eee; border-bottom-color:#000;}
}

/* apply to wrapper of multiple DLs for Access-form-like layout */
.accessDlsWrap {
	margin:0;
	float:left; width:100%;}
.accessDlsWrap dl,
.accessDlsWrap dd,
.accessDlsWrap dt {
	margin:0;
	padding:0;}
.accessDlsWrap dl {
	float:left;
	width:auto;
	margin:1px 1px 0 0;}
.accessDlsWrap dt {
	background:#777;
	color:#fff;
	padding:2px .5em 0;}
.accessDlsWrap dd {
    background:#fff;
	padding:2px .5em;
	border:1px solid #777;}
.accessDlsWrap dd.comments {
	max-height:5em;
	width:20em;
	overflow:auto;}

/************************************************************************ 
Index Tab styles
************************************************************************/

@charset "utf-8";

/* Container */
.verticalslider
{
	overflow:hidden;
	float: left;
	width: 96%;
	height: 600px;
	margin: 25px 0 25px 25px;
	background-image: linear-gradient(bottom, rgb(255,255,255) 4%, rgb(223,234,238) 52%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(223,234,238) 52%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(223,234,238) 52%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(223,234,238) 52%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(223,234,238) 52%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.04, rgb(255,255,255)),
		color-stop(0.52, rgb(223,234,238))
	);
	
	border: 1px solid transparent;
	border-bottom: none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

/* Tabs */
.verticalslider_tabs
{
	float: left;
	width: 150px;
	height: 600px;
	background-image: linear-gradient(bottom, rgb(255,255,255) 4%, rgb(90,146,168) 52%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(90,146,168) 52%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(90,146,168) 52%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(90,146,168) 52%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 4%, rgb(90,146,168) 52%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.04, rgb(255,255,255)),
		color-stop(0.52, rgb(90,146,168))
	);
	-moz-border-radius-topleft: 5px ;
	-webkit-border-radius-topleft:5px;
	border-top-left-radius:5px; 
}

.verticalslider_tabs, .verticalslider_tabs li
{
	margin: 0px;
	padding: 0px;
}

.verticalslider_tabs li a{
	padding: 5px;
}

.verticalslider_tabs li { list-style-type: none; }

.verticalslider_tabs a:link, .verticalslider_tabs a:visited
{
	display: block;
	padding: 14px 10px 6px 10px;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif ;
	font-size: 11px;
	color: #fff;
	text-shadow: 1px 1px 0px #333;
	text-decoration: none;
}

.verticalslider_tabs a:hover, .verticalslider_tabs a:active
{
	color: #000;
	text-shadow: 0px 1px 1px #fff;

}

.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited
{
	border-top: none;
	margin-top: 15px;
}

.verticalslider .arrow
{
	display: none;
}

/* Contents */
.verticalslider_contents
{
	float: left;
	width: 500px;
	display: inline;
	margin: 0px;
	padding: 20px 0 0 0;
}

.verticalslider_contents li
{
	margin: 0px;
	width: 500px;
	overflow: hidden;
	padding: 0px;
	display: none;
	position: absolute;
	list-style-type: none;
}

.verticalslider_contents li h2
{
	font-family: Georgia, "Times New Roman", Times, serif, font-size: 15px;
	color: #333333;
	margin: 5px 20px;
	padding: 0px;
}

.verticalslider_contents li p
{
	margin: 5px 20px;
	padding: 0px;
	color: #333333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}

.verticalslider_contents .activeContent { display: inline; }

/************************************************************************ 
Small monitor table - replaces maps when window is less than 800px.
************************************************************************/
#HomePageTable{
	display: none;
	margin: 2% auto;
}

#HomePageTable a:link{
	cursor: pointer !important;
}	

/************************************************************************ 
Single Column Page Styles
************************************************************************/
.singleColumn{
	/*height: 600px;*/
}

/************************************************************************ 
Special
************************************************************************/
#twitterFeed{
	margin:25px 0 5px 5px;
}

h3 a {
	margin: 25px 0 0 0;
	clear: both;
}

ul.liLinks{
	margin:0 0 15px 20px;
}

ul.liLinks li{
	padding: 2px 0;
}

.ining {
	margin: 15px 20px;
}

.h2MarginBump{
	padding-top: 10px;
}

span.breadcrumb {
	margin: 10px 0 5px 20px;
	display: block;
	font-size: .875em;
	color: #ccc;
	line-break: 1em;}
.breadcrumb a {
	text-decoration: none;
	color: #999;
	}
.breadcrumb a:first-child {
	margin-left: 0;
	}
.breadcrumb a:hover,
.breadcrumb a:focus {
	color: #333;
	}
.breadcrumb a:active {
	color: #666;
	}
.breadcrumb strong {
	margin-left: 5px;
	font-weight: bold;
	color: #333;
	}
	
.HPtxtAlrtButton{
	display: block;
	margin: 10px 2% 10px 0;
}	

.frmBump{
	margin-left: 20px;}			

.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#afd9fa 0%,
		#588fad);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#afd9fa),
		to(#588fad));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 0px solid #003366;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.7),
		0px 1px 0px rgba(255,255,255,0.3);
}

#runTimes table{
	margin-left: 20px !important;
}

#URISDis {
    clear: left;
    margin: 1em 0 0 -20px !important;
}

/* 
Cold Protection table Styling, for Desktops/Laptops 
*/
table.reponsoTable { 
  width: 100%; 
  border-collapse: collapse; 
  margin: 10px !important;
}
/* Zebra striping */
.reponsoTable tr:nth-of-type(odd) { 
  background: #eee; 
}
.reponsoTable th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
.reponsoTable td, .reponsoTable th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left !important; 
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table.reponsoTable, table.reponsoTable thead, table.reponsoTable tbody,table.reponsoTable th,table.reponsoTable td,table.reponsoTable tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	table.reponsoTable thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	table.reponsoTable tr { border: 1px solid #ccc; }
	
	table.reponsoTable td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	table.reponsoTable td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	table.reponsoTable td:nth-of-type(1):before { content: "Location"; }
	table.reponsoTable td:nth-of-type(2):before { content: "Variety/Rootstock"; }
	table.reponsoTable td:nth-of-type(3):before { content: "11/20/2012"; }
	table.reponsoTable td:nth-of-type(4):before { content: "11/27/2012"; }
	table.reponsoTable td:nth-of-type(5):before { content: "12/24/2012"; }
	table.reponsoTable td:nth-of-type(6):before { content: ""; }
	table.reponsoTable td:nth-of-type(7):before { content: ""; }
	table.reponsoTable td:nth-of-type(8):before { content: ""; }
	table.reponsoTable td:nth-of-type(9):before { content: ""; }
	table.reponsoTable td:nth-of-type(10):before { content: ""; }
}

/************************************************************************ 
Station Page
************************************************************************/
.addPDF:after{
	margin: 12px 50px 0 0;
	content:url(../images/page_white_acrobat.png);
	display:block;
	float: right;
}

.stationPageExtras{
	margin-top: 25px;
}

.timdate{
	color: #ccc;
	font-size: .7em;
}

.stationPageExtras li{
	border-bottom: 1px solid #dddddd;
	padding: 10px 10px 10px 0;
}

.stationPageExtras li h4{
	font-size: 14px;
	color:#3E4549;
	padding-right: 15px;
	line-height: 1.2em;
	margin-bottom: 5px;
}

hr.borderBottom{
	border: 1px solid #eee;
	margin: 20px 0 20px 0;
}

.stationPageExtras li strong, .stationPageExtras li span{
	display: block;
}

h2{
	font-size: 2.5em;
	margin-bottom: 15px;
}

h3.stationTitle, h4.stationTitle{
	padding: 0 15px 5px 0;
}

ul#station_weather_area {
	width: 100%;
	clear: both;
	display: block;
	overflow: auto;
}

ul#station_weather_area{
	margin: 0 0 20px 0;
}

ul#station_weather_area li{
	padding: 10px 5px 10px 15px;
}

ul#station_weather_area li span.listLabel{
	width:30%;
	display: block;
	float: left;
	font-weight: 700;
}

ul#station_weather_area li:nth-child(even) {
	background: #eee;
	}
	
ul#soil_type_info{
	width: 100%;
	clear: both;
	display: block;
	overflow: auto;
	margin: 0 0 20px 0;
}

ul#soil_type_info li{
	padding: 10px 5px 10px 15px;
	background: #eee;
}

ul#soil_type_info li:nth-child(even) {
	background: #fff;
}


#temp_10m, #temp_2m, #temp_60cm, #soil_temp_minus_10cm, #dew_point, #rel_hum_2m, #wind_speed_10m, #wind_dir{
	width:70%;
	display: block;
	text-align: left;

}

#station_location_info table {
	padding: 0px;
	font-size: 0.8em;
	margin-bottom: 20px;
	margin-left: 10px;
	width: 100%;
}

#station_location_info table th,
#station_location_info table td {
	padding: 10px 15px;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

#station_location_info table th{
	font-weight: 700;
}

#station_location_info table th {
	border-width: 2px;
}

#station_location_info table td {
}

#station_location_info table tr:last-child th,
#station_location_info table tr:last-child td {
	border-bottom: none;
}

#station_location_info table tr:nth-child(even) {
	background: #eee;
}

#soil_character{
	font-weight: 100;
	margin: 0 0 20px 0;
}

#soil_character span{
	margin: 0;
	padding: 5px 0;
	display: block;
}

.yAxis{
	margin-right: 15px;
}

.legend table tr td{
	padding: 5px 0 3px 2px;
}

.legend table tr td.legendLabel{
	padding: 0 0 5px 0;
	line-height: 20px;
}

.legend table tr td.legendColorBox{
	padding: 0 5px 0 0;
}

.blockOut{
	width: 155px;
	padding: 15px 16px 15px 16px;
	margin: 10px 10px 20px 0;
	float:left;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}

.blockOut .listLabel{
	font-size: 14px;
}

.blockOut #temp_2m, .blockOut #wind_speed_10m, .blockOut #rel_hum_2m{
	padding: 5px 0 0 0;
	font-weight: 700;
	font-size: 18px;
}

#soil_character{
	margin: 25px;
}

.sunsetLi{
	margin-left: 15px;	
}
/************************************************************************ 
Footer Styes
************************************************************************/
.footer{
	height:120px;
	width: 100%;
	margin-top: 50px;
	background: #041b23; /* Old browsers */
	background: -moz-linear-gradient(top, #041b23 0%, #093343 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#041b23), color-stop(100%,#093343)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #041b23 0%,#093343 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #041b23 0%,#093343 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #041b23 0%,#093343 100%); /* IE10+ */
	background: linear-gradient(top, #041b23 0%,#093343 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#041b23', endColorstr='#093343',GradientType=0 ); /* IE6-9 */
}

#footerContain{
	width:93%;
	max-width: 986px; /* <-- width-governor */
	margin: 0 auto;
	padding-top: 15px;
	position: relative;
}

#footerContain ul{
	margin: 0;
	display: block;
	clear: both;
}

#footerContain ul li{
	display:inline;
}

#footerContain ul li a{
	font-size: 10px;
	float: left;
	padding: 2px 5px;
	color:#fff;
	text-decoration: none;
}

#footerContain ul li a:hover{
	color: #7b933e;
	text-decoration: underline;
}

a.ufSig{
	position: absolute;
	right:0;
	top: 30px;
	width: 195px;
	height: 36px;
	display: block;
	background: transparent url(../images/UF_Signature.png) 0 0 no-repeat;
	text-indent: -9999em;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
@media screen and (max-width: 1010px){
	 #container{
		width:100%;
		max-width: 980px; /* <-- width-governor */
		margin: 0 auto;
		position: relative;
	
	}
}	


@media screen and (max-width: 1010px){
	 #container{
		width:100%;
		max-width: 980px; /* <-- width-governor */
		margin: 0 auto;
		position: relative;
	
	}
	
    .oneThird{
        display: none;
        
    }
    
    .StationOneThird{
	    display: block;
	    width: 96%;
	    margin: 0 2%;
    	border-right: none;
}
    
    .twoThirds{
       width: 100%;
       border:none;	        
    }
    
    #homePageMapContainer{
       margin:15px 5% 15px 1%;        
    }
	
}	


@media screen and (max-width: 800px) {  
	#container{
		width:100%;
		}
	#branding h1 a{
		width: 110px;
		height: 112px;
		margin: 0 auto;
		display: block;
		text-indent: -9999em;
		background: transparent url(../images/fawn_logo.png) 0 12px no-repeat;
	
	}
    #nav {   
        height: auto;  
        margin-bottom: 15px;
        text-align: center;

    }  
    ul#nav {  
        width: 100%;  
        display: block;  
        height: auto;  
    }  
    #nav li {  
        width: 50%;  
        float: left;  
        position: relative; 
        background-color: #7b933e; 
    }  
    #nav li a {  
        border-bottom: 1px solid #576979;  
        border-right: 1px solid #576979;  
    }  
    #nav a {  
        text-align: left;  
        width: 100%;  
        text-indent: 25px;  
    } 
    #nav a:hover {  
        text-align: left;  
        width: 100%;  
        text-indent: 25px;  
        background-color: #ccc; 
    }
    
    div.sub, div.sub h2, div.sub ul{text-indent:-555em;display: none !important;}
    
    #footer{
	    height: 40px;
    }
    
    #footerContain ul{
        display: none;
    }
    
	a.ufSig{
		position: relative;
		height: 36px;
		padding: 0;
		margin: 0 auto;
		display: block;
		background: transparent url(../images/UF_Signature.png) 0 0 no-repeat;
		text-indent: -9999em;
	}

	table.TowerData{
		width: 100%;
		margin: 10%;
	}
	
	.TowerData tr td{
		padding: 0;
	}
	
	table.TowerData {
		margin: 0;
		padding: 2%;
		}
	table.TowerData th,
	table.TowerData td {
		text-align: left;
		
		}
	table.TowerData th {
		border-width: 2px;
		background-color: #ccc;
		padding: 20px 15px 0 20px;
		}
	table.TowerData td {
		padding: 10px 20px;
		color: #666;
		border-right: 1px solid #ccc;
		}
	table.TowerData tr:last-child td {
		border-bottom: none;
		}
	table.TowerData tr:nth-child(even) {
		background: #eee;
		}	
	table.TowerData tr td a{
		display: block;	
		padding: 10px 20px;
	}		
	table.TowerData tr td:hover{
			cursor: pointer;
			background-color:#ccc;
	
	}
	
	.tabelWrap{
		clear: both;
		float: none;
	}			

}  


@media screen and (max-width: 600px){			
	.responsiveMarker{
		display: none;			
	}
	#HomePageTable{
		display: block;
		margin: 2%;
	}
	
	#HomePageTable h4{
		margin: 15px 0;	
	}
	
	#ufCredit a{
		width: 300px;
		margin: 0 auto;
		background: transparent url(../images/IFAS_Extension.png) 0 center no-repeat;
		display: block;
		text-indent: -500em;	
	}
	.twoThirds{
		min-height: 480px;
	}
	.footer{
		height:100px;
		width: 100%;
		}
		div.nextDoor{ float: none; width: 96%;}
    
}

@media only screen and (max-width : 480px) {  
    #nav {  
        border-bottom: 0;  
    }  
    ul#nav {  
        display: none;  
        height: auto;  
    }  
    #header a#pull {  
    	color:#fff;
    	text-decoration: none;
    	clear:both;
        display: block;  
        position: relative;
        bottom:0; 
        height: 15px;
        padding: 10px 0 12px 10px; 
        background-color:#576979;
    }  
    #header a#pull:after {  
        content:"";  
        background: transparent url('/images/nav-icon.png') 0 0 no-repeat;  
        width: 30px;  
        height: 30px;  
        display: inline-block;  
        position: absolute;  
        right: 15px;  
        top: 10px;  
    }  
    
    .iphoneHide{
	    display: none;
    }
    .rightColumnContent {
   		margin: 10px 20px;
   	}
   	
   	ul.subNavigation{
	   	margin-top: 0;
   	}
   	
   	.stationPageExtras li{
 	   padding-left: 15px; 
 	}
 	
}  

@media only screen and (max-width : 320px) {  
    nav li {  
        display: block;  
        float: none;  
    }  
    nav li a {  
        border-bottom: 1px solid #576979;  
    }  
    
    	ul#station_weather_area li span.listLabel {
	    width: 60%;
	}

}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
  
